Subject: [Mops] Proposed updates Re: Milestones -- where from here?

From: "Leslie Daigle" <[email-masked]>
Date: Sat, 20 Feb 2021 17:46:00 -0500

Hi,

In advance of our discussion at the 110 MOPS meeting, let me summarize 
where I think we are with milestones…

Where this:
> Mar 2021 Initial WG document on edge network operational 
> considerations for streaming media
>

is expected to be the adoption of the AR document 
(draft-krishna-mops-ar-use-case), I think we can reasonable propose to 
update our milestones like this:

DONE: Feb 2020 Initial draft operational considerations for low latency 
streaming video applications
DONE: Jul 2020 Revised draft operational considerations for low latency 
streaming video applications
Mar 2021 Initial WG document on edge network operational considerations 
for streaming media
Mar 2021 Draft documenting Streaming Video Alliance (SVA) reliance on 
IETF protocols
Jun 2021  Last-call document on operational considerations for low 
latency streaming video applications
Jul 2021 Draft documenting Society of Motion Picture and Television 
Engineers (SMPTE) protocol reliance on IETF protocols
Nov 2021 IESG to decide whether continue, re-charter or close MOPS WG
Jul 2022 Last-call document on Streaming Video Alliance (SVA) reliance 
on IETF protocols (including explicit outreach to SVA)
Jul 2022 Last-call document on Society of Motion Picture and Television 
Engineers (SMPTE) protocol reliance on IETF protocols (including 
explicit outreach to SMPTE)

Note that there are 2 milestones after the IESG planned review, but it 
seemed useful to have them on a timeline, even if they have to be moved 
elsewhere if the IESG decides to close this WG.

Leslie.

I believe Glenn Deen is going to come back with a proposal for who might 
author the SVA document.
I believe Shuai Zhao expressed support for the edge network operational 
considerations for streaming media document at the MOPS WG meeting — 
not sure he volunteered? :^)

For the SMPTE document — Kyle & I suggest pushing that off to start in 
May of next year, and we can revisit then whether we drop it altogether. 
It still seems like an important document to have, but because 2020 is 
2020, we aren’t getting the right participation to get it done.

On 20 Nov 2020, at 18:43, Leslie Daigle wrote:

> Following up the discussion of milestones topic — here is the 
> beginning of a proposal, from my notes of the meeting.
>
> While those of us on the WG call agreed that most of them “seem 
> about right”, we still need volunteers for key documents — please 
> see in line, and share thoughts.
>
>
> OpsCons doc:
>
> Move to June 2021 —  was Nov 2020 	Last-call document on operational 
> considerations for low latency streaming video applications
> DONE: Jul 2020 	Revised draft operational considerations for low 
> latency streaming video applications
> DONE: Feb 2020 	Initial draft operational considerations for low 
> latency streaming video applications
>
>
> Refer to documents needing volunteers:
>
> Nov 2020 	Last-call document on edge network considerations for 
> streaming media
> Jul 2020 	Revised draft of edge network operational considerations for 
> streaming media
> Jul 2020 	Last-call document on Society of Motion Picture and 
> Television Engineers (SMPTE) protocol reliance on IETF protocols 
> (including explicit outreach to SMPTE)
> Jul 2020 	Last-call document on Streaming Video Alliance (SVA) 
> reliance on IETF protocols (including explicit outreach to SVA)
> Mar 2020 	Draft documenting Society of Motion Picture and Television 
> Engineers (SMPTE) protocol reliance on IETF protocols
> Mar 2020 	Draft documenting Streaming Video Alliance (SVA) reliance on 
> IETF protocols
>
> I believe Glenn Deen is going to come back with a proposal for who 
> might author the SVA document.
> I believe Shuai Zhao expressed support for the edge network 
> operational considerations for streaming media document at the MOPS WG 
> meeting — not sure he volunteered? :^)
>
> For the SMPTE document — Kyle & I suggest pushing that off to 
> _start_ in May of next year, and we can revisit then whether we drop 
> it altogether.  It still seems like an important document to have, but 
> because 2020 is 2020, we aren’t getting the right participation to 
> get it done.
>
> Unchanged:
> Nov 2021 	IESG to decide whether continue, re-charter or close MOPS WG
> Nov 2020 	Develop work items specific to media acquisition and 
> delivery
>
> Leslie.
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises
> [email-masked]
> -------------------------------------------------------------------
> -- 
> Mops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mops

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------